
.DateField
{
    direction:ltr;
    font-family:Arial;
    
}
.Star
{
    color:Red;
}
.gViewTow
{
    background-color:#fff;
    color:#333333;
    font-family:Tahoma;
    text-align:center;
    font-size:12px;
}
.gViewPager
{
    font-size:11px;
    height:35px;
    color:White;
    text-align:center;
    background-color:#537fd4;
    
}
.gViewHeader
{
    font-weight:normal;
    height:35px;
    color:White;
    text-align:center;
    background-color:#537fd4;
    border-color:#537fd4;
    border-width:1px;
}
.gViewHeader2 {
    font-weight: normal;
    height: 35px;
    color: White;
    text-align: center;
    background-color:green;
    border-color: #537fd4;
    border-width: 1px;
}
.gViewHeader2 th {
    font-weight: normal;
}
.gViewHeader th{font-weight:normal;}
.gViewFooter 
{
    background-color:#990000;
    color:White;
    font-weight:bold;
}
.gViewRow
{
    height:25px;
    font-size:11px;
    background-color:#EFF3FB;
    color:#333333;
}
.gViewRow:hover{
        background-color:#66FF66;
        color:#000;

}
.gViewAlternatingRow:hover{
        background-color:#66FF66;
            color:#000;
}
.gViewAlternatingRow
{
        height:25px;

    font-size:11px;
    background-color:#fff;
}
    
    /*Tow Gride view Style*/
.gViewTwo
{
    background-color:#97edff;
    color:#333333;
    font-family:Tahoma;
    text-align:center;
    font-size:12px;
}
.gViewTwoPager
{
    font-size:11px;
    height:35px;
    color:White;
    text-align:center;
    background-color:Red;
    
}
.gViewTwoHeader
{
    font-weight:normal;
    height:35px;
    color:White;
    text-align:center;
    background-color:#e22b25;
    border-color:#537fd4;
    border-width:1px;
}
.gViewTwoHeader th{font-weight:normal;}
.gViewTwoFooter
{
    background-color:#808080;
    color:White;
    font-weight:bold;
}
.gViewTwoRow
{

    height:25px;
    font-size:11px;
    background-color:#2ddbff;
    color:#333333;
}
.gViewTwoRow:hover{
        background-color:#fdff43;
        color:#000;

}
.gViewTwoAlternatingRow:hover{
        background-color:#fdff43;
            color:#000;
}
.gViewTwoAlternatingRow
{
        height:25px;

    font-size:11px;
    background-color:#f5f5f5;
}
  
    /*END   END   END   END Tow Gride view Style*/

div.pager
{
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
    color:White;
}
span.results1
{
    float:right;
}
span.results2
{
    float:left;
}

div.results
{
    display: inline;
    position: relative;
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
    margin-top: -1.75em;
    float:right;
}

.droplist
{
    padding: 0px;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 12px;
    color: black;
    text-align:center;
}


.invisible
{
	width: 0px;
	display:none;
	visibility:hidden;
}
TD { FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Tahoma;
	margin-right: 80px;direction:rtl;
}

BODY
{    
    MARGIN: 0px;
    /*background-image:url('../images/pattern.png');*/
    background-color:lightblue;

    
}

A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	none;
	color:	red;
	}


.normal_button2 {
    font-family: Tahoma;
    font-size: 8pt;
    border: 1px solid #0000cc;
    cursor: hand;
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #7282b8;
    height: 19px;
}
.normal_button3 {
    font-family: Tahoma;
    font-size: 13px;
    width: 90px;
    height: 22px;
    border-left: 1px solid #000000; 
    border-right: 1px solid #000000; 
    border-top: 1px solid #000000; 
    border-bottom: 1px solid #000000;
    cursor: hand;
    COLOR: white; 
    BACKGROUND-COLOR: #990000;
    text-align:center;
    vertical-align:middle;
}

.normal_button_Large {
    font-family: Tahoma;
    font-size: 12px;
    width: 90px;
    border-left: 2px solid #E73F3F; 
    border-right: 2px solid #000000; 
    border-top: 2px solid #E73F3F; 
    border-bottom: 2px solid #000000;
    cursor: hand;
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #990000;
    text-align:center;
    vertical-align:middle;
}
.normal_button {
    font-family: Tahoma;
    font-size: 13px;
    width: 90px;
    border-left: 2px solid #E73F3F; 
    border-right: 2px solid #000000; 
    border-top: 2px solid #E73F3F; 
    border-bottom: 2px solid #000000;
    cursor: hand;
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #990000;
    text-align:center;
    vertical-align:middle;
    direction: ltr;
}
    
.error {
    font-family: Tahoma;
    font-size: 10pt;
    color: #FF0000;
    font-weight: bold
}

.normal_text {
    font-family: Tahoma;
    font-size: 12px;
    width: 150px;
    height: 16px;
    border: 1px solid #274778;
    text-align: right
}
.normal_button_S {
    font-family: Tahoma;
    font-size: 12px;
    width:140px;    
    height: 20px;
    border: 1px solid #274778;
    text-align: right;
    
}
.normal_text2 {
    font-family: B Mitra;
    font-size: 13px;
    /*width: 150px;*/
    height: 16px;
    border: 1px solid #274778;
    text-align: right;

}
.normal_checkbox {
    font-family: Tahoma;
    font-size: 12px;
    width: 150px;
    height: 16px;
    text-align: right
}


.normal_text_en {
    font-family: Tahoma;
    font-size: 12px;
    width: 110px;
    height: 16px;
    border: 1px solid #274778;
    direction:ltr;
    text-align:left;
}

.normal_table {
    font-family: Tahoma;
    font-size: 8pt;
    border-style: solid;
    border-width: 0;
    border-collapse: collapse
}

.normal_label {
    font-family: Tahoma;
    font-size: 8pt
}

.normal_button3 {
    font-family: Tahoma;
    font-size: 8pt;
    width: 75;
    height: 20;
    border: 1px solid #274778;
    background-color: #EDF8FE;
    cursor: hand
}

.normal_hr {
    color: #800000;
    border-style: solid;
    border-width: 1;
    background-color:
    #800000
}

.normal_page {
    font-family: Tahoma;
    font-size: 8pt;
    border-style: solid;
    border-width: 0;
    background-color: #DEDBD3
}

.normal_form {
    line-height: 100%;
    margin-top: 0;
    margin-bottom: 0
}

.normal_titr {
    font-family: Titr;
    font-size: 12pt;
    color: #274778;
    text-align: center;
    font-weight: bold
}

.normal_combo {
    font-family: Tahoma;
    font-size: 12px;
    text-align: right;
    
    border: 1px solid #274778;
    height:22px;
}

.normal_combo_fit {
    font-family: Tahoma;
    font-size: 8pt;
    text-align: right;
    border: 1px solid #2F5522;
    height: 20
}

.normal_list {
    font-family: Tahoma;
    font-size: 8pt;
    text-align: right;
    width: 150;
    border: 1px solid #274778;
}

.normal_value {
    font-family: tah;
    font-size: 8pt;
    color: #800000
}

.normal_field {
    font-family: Tahoma;
    font-size: 8pt;
    color: #000080
}

.normal_textarea {
    font-family: Tahoma;
    font-size: 8pt;
    border: 1px solid #274778;
    text-align: right
}

.normal_message {
    font-family: Tahoma;
    font-size: 10pt;
    color: #008000
}

.normal_frame {
    font-family: Tahoma;
    font-size: 12px;
    
}
.normal_frame0 {
    font-family: Tahoma;
    font-size: 8pt;
    border: 1px solid #274778;
    background-color:#e9ecef;

}
.normal_desc {
    font-family: Tahoma;
    font-size: 8pt;
    color: #274778;
    font-weight: bold
}

.header_menubar {
    font-family: Tahoma;
    font-size: 8pt;
    color: #728FD6;
    border: 1px solid #C0C0C0;
    background-color: #E9E9E4;
    height: 20
}

.header_menuitem {
    font-family: Tahoma;
    font-size: 10pt;
    color: #000080;
    border: 1px solid #C0C0C0;
    background-color: #E9E9E4
}

.header_hyperLink {
    font-family: Tahoma;
    font-size: 8pt;
    color: #3F4A9A;
    border-style: solid;
    border-width: 0;
    text-decoration: none
}

.header_mainTable {
    border-style: solid;
    border-width: 0px;
}

.header_date {
    font-family: Tahoma;
    font-size: 8pt;
    color: #800000
}

.header_username {
    font-family: Tahoma;
    color: #800000;
    font-size: 8pt
}

.header_menu_parent {
    font-family: Tahoma;
    font-size: 8pt;
    color: #2F356A;
    cursor: hand;
    height: 20
}

.header_menu_parent_active {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: hand;
    height: 20;
    text-align: center;
    background-color: #808080
}

.header_submenu {
    font-family: Tahoma;
    font-size: 8pt;
    color: #000080;
    cursor: hand;
    width: 200;
    height: 20;
    text-align: right
}

.header_submenu_active {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: hand;
    height: 20;
    text-align: right;
    background-color: #808080
}

.my_hyperlink {
    font-family: Tahoma;
    font-size: 8pt;
    color: #2F356A;
    cursor: hand;
    height: 20
}

.my_hyperlink_row_header {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: hand;
    height: 20
}

.my_hyperlink_menu {
    font-family: Tahoma;
    font-size: 8pt;
    color: #2F356A;
    cursor: hand;
    width: 50;
    height: 20;
    text-align: center
}

.my_active_hyperlink {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: hand;
    width: 50;
    height: 20;
    text-align: center;
    background-color: #808080
}

.my_hyperlink2 {
    font-family: Tahoma;
    font-size: 8pt;
    color: #000080;
    cursor: hand;
    width: 200;
    height: 20;
    text-align: right
}

.my_active_hyperlink2 {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: hand;
    width: 200;
    height: 20;
    text-align: right;
    background-color: #808080
}

.mid_titr {
    font-family: Tahoma;
    color: #800000;
    font-size: 10pt
}

.req_data {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FF0000
}

.row_detail1 {
    font-family: Tahoma;
    font-size: 8pt;
    height: 20
}

.row_detail2 {
    font-family: Tahoma;
    font-size: 8pt;
    background-color: #F9FDFF;
    height: 20
}

.selected_row {
    font-family: Tahoma;
    font-size: 8pt;
    background-color: #A2DAFB;
    height: 20
}

.row_header {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    border: 0px solid #808080;
    background-color: #274778;
    height: 20
}

.menubar {
    font-family: Tahoma;
    font-size: 8pt;
    color: #000000;
    background-color: #EDF8FE
}

.menuactive {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #274778;
    height: 20
}

.bedehkar {
    font-family: Tahoma;
    font-size: 8pt;
    color: #9B0000
}

.bihesab {
    font-family: Tahoma;
    font-size: 8pt
}

.bestankar {
    font-family: Tahoma;
    font-size: 8pt;
    color: #0000A4
}

.deleted_value {
    font-family: Tahoma;
    font-size: 8pt;
    color: #800000;
    text-decoration:
    line-through;
    font-weight: bold
}

.updated_value {
    font-family: Tahoma;
    font-size: 8pt;
    color: #0000A4;
    font-weight: bold
}

.tab_page_title {
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold
}

.empty_list_title {
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: bold
}

.print_label {
    font-family: Tahoma;
    font-size: 11pt
}

/*-----------------------------------------------*/
.HiddenColumn
{
    display:none;
    visibility:hidden;
   
}
